# Generated by Django 4.1.7 on 2023-03-29 02:32

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("myg", "0007_alter_grade_unique_together"),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name="grade",
            unique_together=set(),
        ),
    ]
